body {
    font-family: "Core Sans A",sans-serif;
}

section#view_top .first {
    margin: 30px 0 0 0;
    text-align: left;

}

section#view_top.view_top_landing:before{
    content: "";
    background: url(img/view_terms/bg.png) no-repeat center;
    background-attachment: fixed;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

section#view_top .first h1 {
    text-align: left;
    font-size: 90px;
    line-height: 1.4;
    text-transform: none;
}

section#view_top .first h1 span {
    font-weight: 300;
    font-size: 76px;
}


section#view_top:after {
    background: none;
    display: none;
}

section#view_top.view_top_landing {
    background: #121212 url(img/top_view/555.jpg);
    position: relative;
    overflow: hidden;
    background-size: cover;
}

* {
    outline: none;
}

section#top_view {
    background: #1a4047 url(img/top_view/bg_green.jpg) no-repeat center;
}

.car_catalog .row {
    position: relative;
}


.video_vl {
    width: 360px;
    position: absolute;
    top: -22px;
    right: 15px;
    padding: 15px 15px 9px 15px;
    background: #dadada;
}

.video_vl_content {
    width: 40%;
    float: left;
}

.video_vl_text {
    margin-left: 4%;
    float: left;
    width: 50%;
}

.video_vl_content video {
    width: 100%
}

.video_vl_youtube {
    background: url(img/youtube.svg) no-repeat left center;
    background-size: 24px;
    padding-left: 30px;
}

a .video_vl {
    color: #000;
}

.error {
    border: 2px solid red!important;
}

.car_catalog_item table tr>td:first-child {
    width: 80%!important;
}

.button_white_bordered {
    border: 2px solid #fff;
    color: #fff;
    padding: 0 30px;
    font-size: 14px!important;
}

.button_white_bordered:hover {
    border: 2px solid #fff;
    color: #1771f1;
    background: #fff;
}

.button_blue {
    background: #1771f1;
}

.view_top_landing .button_blue {
    padding: 0 55px;
    margin-top: 62px;
}

.second {
    margin-bottom: 150px;
    color: #fff;
}

.second_num {
    font-size: 66px;
    font-weight: 900;
}

.second_text {
    font-size: 16px;
    font-weight: 900;
}

header #header_phone a {
    font-weight: 900;
}

section.view_catalog .view_catalog_slider .slick-slide .view_catalog_item_price {
    font-size: 18px;
    color: #fff;
    background: #1671f1;
    padding: 5px 8px;
    display: inline-block;
    border-radius: 5px;
    margin-top: 10px;
}

section.view_catalog .view_catalog_slider .slick-slide .view_catalog_item_order_btn {
    margin-top: 20px;
    height: 45px;
    line-height: 41px;
    width: 100%;
    border-color: #1671f1;
    color: #000;
    font-weight: normal;
}

.section.view_catalog .view_catalog_slider .slick-slide {
    width: 263px;
}

.view_catalog_more_btn {
    display: inline-block;
    font-size: 18px;
    color: #1671f1;
    top: -40px;
    position: relative;
}


#items {

}

.car_catalog {
    margin-top: 80px;
    margin-bottom: 100px;
}

.car_catalog .item {
  
}

.car_catalog_item {
    margin-bottom: 30px;
    background: #fff;
    height: 540px;
    width: 100%;
    float: left;
    overflow: hidden;
}

.car_catalog_item:hover {
    box-shadow: 0 30px 60px 0 rgba(0,0,0,0.16);
}

.car_catalog_item .view_catalog_item_img {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 240px;
    margin: -30px -30px 0 -30px;
}

.car_catalog_item h2 {
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
    margin: 30px 0 0 0;
}

.car_catalog_item .view_catalog_item_price {
    font-size: 18px;
    color: #fff;
    background: #1671f1;
    padding: 5px 8px;
    display: inline-block;
    border-radius: 5px;
    margin-top: 10px;
}

.car_catalog_item table {
    width: 100%;
    font-size: 12px;
    line-height: 20px;
    text-align: left;
    margin-top: 20px;
}

.car_catalog_item table tr>td:first-child {
    width: 100%;
    color: #a1a3aa;
    position: relative;
}

.car_catalog_item table tr>td:first-child span {
    position: relative;
    z-index: 2;
    background: #fff;
    display: inline-block;
    padding-right: 5px;
}


.car_catalog_item table tr>td:first-child:after {
    content: '';
    display: inline-block;
    border-top: 1px solid #a1a3aa;
    position: absolute;
    left: 0;
    right: 5px;
    top: 11px;
}


.car_catalog_item .view_catalog_item_order_btn {
    margin-top: 20px;
    height: 45px;
    line-height: 41px;
    width: 100%;
    border-color: #1671f1;
    color: #000;
    font-weight: normal;
}

.car_catalog_item .view_catalog_item_order_btn:hover {
    color: #fff;
    background: #1671f1;
}
.mybtn:hover {
    color: #fff!important;
    background: #3AAC71!important;
    border-color: #3AAC71!important;
}
.mybtn {
    color: #fff!important;
    background: #2DC777!important;
    border-color: #2DC777!important;
}

.btn_whatsapp:before {
    content: '';
    width: 20px;
    height: 20px;
    background: #000;
    position: absolute;
    left: 8px;
    top: 9px;
    background: url(img/whatsapp.svg);
    background-size: 100%;
    border-radius: 4px;
}




.car_catalog_container {
    padding: 0 25px;
}

select#filter {
    width: 340px;
    margin-left: 15px;
    margin-bottom: 80px;
    border-radius: 3px;
    height: 60px;
    background: #1671f1 url(img/services/tap.svg) 288px center no-repeat;
    background-size: 34px;
    color: #fff;
    font-size: 22px;
    border: 0;
    padding-left: 20px;
    outline: none;
    font-weight: bold;
    -webkit-appearance: none;
    position: relative;
}



.car_catalog_item .view_catalog_item_img {
    height: 190px;
    margin: 0;
}

.mfp_modal h2 {
    font-size: 28px;
    line-height: 1.1;
    color: #000;
    font-weight: 800;
    margin: 0 0 30px 0;
    text-transform: uppercase;
    text-align: center;
}

.mfp_modal h2 span {
    color: #1671f1;
}

.mfp_modal_title {
    font-size: 20px;
}



@media (max-width: 1200px) {
  
    section#view_top .first h1 {
        text-align: left;
        font-size: 80px;
        line-height: 1.3;
        margin-bottom: 40px;
    }


    .car_catalog_item .view_catalog_item_img {
        height: 210px;
    }

    .video_vl {
        display: none;
    }


}

@media (max-width: 768px) {

    section#view_top .first h1 {
        font-size: 50px;
    }
    section#view_top .first h1 span {
        font-size: 38px;
    }

    .car_catalog_item {
        margin-bottom: 30px;
        background: #fff;
        height: auto;
        padding-bottom: 20px;
    }

    .car_catalog_item .view_catalog_item_img {
        height: 250px;
    }

}

